Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001373KdenliveCapturepublic2010-01-06 15:202010-02-20 08:17
Reporterhellocatfood 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version9.10
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001373: Option to hide cursor when capturing screen
DescriptionWhen doing a screen grab could there be an option to hide the mouse cursor from being recorded.

Thanks!
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0004495)
j-b-m (administrator)
2010-01-07 03:19

implemented in svn rev. 4216

- Issue History
Date Modified Username Field Change
2010-01-06 15:20 hellocatfood New Issue
2010-01-07 03:19 j-b-m Note Added: 0004495
2010-01-07 03:19 j-b-m Status new => resolved
2010-01-07 03:19 j-b-m Fixed in Version => Recent git
2010-01-07 03:19 j-b-m Resolution open => fixed
2010-01-07 03:19 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker